Bug 5932 - Possible fix for radeon stability
: Possible fix for radeon stability
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xorg-x11-drv-ati)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-23 21:24 by
Modified: 2005-09-04 23:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-23 21:24:32
http://lists.altlinux.ru/pipermail/sisyphus/2005-January/051379.html - а именно
зависание системы на glxgears, ppracer с DRI драйвером radeon и картах на чипе
RV200 или RV250. В dri-devel появилось интересное письмо по-этому поводу:

http://marc.theaimsgroup.com/?l=dri-devel&m=110647945216640&w=2

Там же прилагается патчик, который должен исправить проблему. IMHO есть смысл
его приложить и проверить.

Steps to Reproduce:
1. купить карту на чипе RV200/RV250 (например Radeon 7500 CW)
2. поставить xorg-x11-drv-ati из сизифа
3. запустить glxgears.
Actual Results:  
ужастный lockup, sysrq не работает, приходится делать hard reset

Expected Results:  
все, кроме lockup :)
------- Comment #1 From 2005-01-24 11:29:16 -------
fixed in alt2.RC2